@charset "UTF-8";

.gn-hr{border: 1px solid #888888; margin: 0.8% 0;}
.gn-container{margin: 1.5rem 0;}

/* 강습신청 예약table */
.gn-table-centerinfo table {border-collapse: collapse; margin-bottom: 0.5rem;}
.gn-table-centerinfo th {text-align: center; background-color: #f8f6f7;}
.gn-table-centerinfo td {border: 1px solid #dbddd0; border-left: 0; border-right: 0;}
.gn-table-centerinfo th {font-weight: bold; height: 2.25rem; padding: 0 2rem;}
.gn-table-centerinfo td {text-align: center; padding:1.1%;}

/* 강습신청 예약table */
.gn-table-centerinfo-none table {border-collapse: collapse;}
.gn-table-centerinfo-none th {text-align: center; background-color: transparent;}
.gn-table-centerinfo-none td {border: 1px solid transparent; border-left: 0; border-right: 0;}
.gn-table-centerinfo-none th {font-weight: bold; height: 2.25rem;}
.gn-table-centerinfo-none td {text-align: center; padding:1.1%;}